Bug 373583 - Number of unread mails in system tray is unreadable
Summary: Number of unread mails in system tray is unreadable
Status: RESOLVED FIXED
Alias: None
Product: kmail2
Classification: Applications
Component: UI (show other bugs)
Version: 5.2.3
Platform: Debian testing Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-12 19:54 UTC by Andrej M.
Modified: 2017-01-03 12:27 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Screenshot of the icon (12.94 KB, image/png)
2016-12-12 19:54 UTC, Andrej M.
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej M. 2016-12-12 19:54:18 UTC
Created attachment 102752 [details]
Screenshot of the icon

Dear developers,

In newer versions of KMail the number of unread messages on the systray icon is not readable anymore. You can barely see you have unread mail, but there is almost no way to differentiate the numbers. I'm attaching the screenshot. In version 4.14.1 the icon clearly changed and you could also quickly see how many mails are unread.

Best Regards,
Andrej Mernik
Comment 1 Laurent Montel 2016-12-13 07:52:07 UTC
as I removed this feature in 5.3.x I can close it.

Regards
Comment 2 Nicolas 2017-01-03 12:27:52 UTC
(In reply to Laurent Montel from comment #1)
> as I removed this feature in 5.3.x I can close it.
> 
> Regards

This is very unfortunate.. as I found this feature really useful. If the icon is bigger (eg. by modifying the icon size) the number is indeed very well readable. It was just blurry (maybe related to hidpi)